{
  "ConnectionStrings": {
    "DefaultConnection": "Server=(localdb)\\mssqllocaldb;Database=aspnet-HanyadikHetVan-53bc9b9d-9d6a-45d4-8429-2a2761773502;Trusted_Connection=True;MultipleActiveResultSets=true"
  },
  "HanyadikHetVan": {
    "StartDate": "2021-02-01"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "DefaultAdministrator": {
    "UserName": "testuser",
    "Email": "admin@teszt.hu",
    "Password": "Alma123."
  },
  "AllowedHosts": "*",
  "IdentityServer": {
    "IdentityResources": [
      {
        "Name": "openid",
        "DisplayName": "Your user identifier",
        "Required": true,
        "UserClaims": [ "sub" ]
      },
      {
        "Name": "profile",
        "DisplayName": "Your profile in the system"
      },
      {
        "Name": "user_role",
        "DisplayName": "Your user role",
        "UserClaims": [ "user_role" ]
      }
    ],
    "ApiResources": [
      {
        "Name": "api",
        "DisplayName": "The web api",
        "Scopes": [
          "api.readwrite"
        ],
        "UserClaims": [ "user_role" ]
      }
    ],
    "ApiScopes": [
      {
        "Name": "api.readwrite",
        "DisplayName": "Read and write data of the api"
      }
    ],
    "Clients": [
      {
        "ClientId": "postman",
        "ClientName": "The PostMan Client",
        "ClientSecrets": [ { "value": "xmYYS/lSPIz5IdbgUXNbp66JYSejHbw7/oFXy7CLk8s=" } ],
        "AllowedGrantTypes": [ "password" ],
        "RequireConsent": false,
        "AllowedScopes": [
          "openid",
          "profile",
          "user_role",
          "api.readwrite"
        ]
      }
    ]
  }
}
